Bug 21282 - Pine 4.30 File attach
Pine 4.30 File attach
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-23 10:25 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 05:58:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-23 10:25:57 EST
pine dies upon attachment of file, and drops to shell:

Here's a cut of the issue:


To      :jtm@digitaligloo.net                                              
Attchmnt: work*/ci*/xxx-cisco.txt<program name unknown>: error in loading 
shared libraries: <main program>: undefined symbol: 
stat                              
----- Message Text -----                          [matrix@www matrix]$
Comment 1 Trond Eivind Glomsrxd 2000-11-28 15:02:35 EST
Do you have the newest glibc for Red Hat Linux 6.2 installed?
Comment 2 Mike A. Harris 2001-01-26 20:33:01 EST
Fixed in Rawhide.  There will be an errata release for 7.0, 6.2,
and possibly 5.2 at some point in the future as well once some more
glitches get ironed out.

Note You need to log in before you can comment on or make changes to this bug.